[Strings]
CrashReporterProductErrorText2=Thunderbird 意外碰上問題而自行關閉，重新啟動時將嘗試復原方才閱覽的分頁及視窗。\n\n可惜，我們無法傳回關於這次錯誤關閉的資訊報表。\n\n細節如下: %s
CrashReporterDescriptionText2=Thunderbird 意外碰上問題而自行關閉，重新啟動時將嘗試復原方才閱覽的分頁及視窗。\n\n為了協助我們修正相關錯誤，煩請傳回錯誤關閉的資訊報表。
